.form
{
  background: var(--bg-third);
  padding: .5em;
  max-width: 430px;
  min-width: 430px;
  margin: auto;

  &__title
  {
    font-size: var(--font-size-m);
    // text-align: center;
    text-transform: capitalize;
  }

  &__row
  {
    padding: 10px 0;
    // display: flex;
    // flex-direction: column;

  }
  
  &__label
  {
    display: block;
    margin-bottom: .5em;
    text-transform: capitalize;
  }
  &__field
  {
    width: 100%;
    box-sizing: border-box;
    padding: .5em;
    // border-color: 1px solid var(--border-color-def);
  }
  &_error_field
  {
    border: 1px solid var(--border-color-err);
  }
  &__subtext
  {
    color: var(--text-third);
    margin-top: .5em;
  }

  &__error
  {
    color: var(--border-color-err);
  }
  &__btn
  {
    display: block;
    width: 100%;
    padding: .5em;
    text-transform: capitalize;
    border: 1px solid var(--border-color-def);
  }

  &_form_submit
  {
    background-color: var(--bg-secondary);
    color: var(--text-secondary);
  }
}
